<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">俄罗斯</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjiktangl-n4_ktan">Назад</string>
  <string mz="title" name="pmf3wbjigqcq5-n4_gqcq">Претензия</string>
  <string mz="title" name="pmf3wbjiktan3-n4_ktan">ИГРАТЬ КАК ГОСТЬ</string>
  <string mz="n5" name="pmf3wbjilh3716-n5_m2gl">ВЫКЛ</string>
  <string mz="n6" name="pmf3wbjilh3716-n6_m2gl">НА</string>
  <string mz="n5" name="pmf3wbjilh37lu-n5_m2gl">ВЫКЛ</string>
  <string mz="n6" name="pmf3wbjilh37lu-n6_m2gl">НА</string>
  <string mz="title" name="pmf3wbjinvmphs-n4_nvmp">Двойной</string>
  <string mz="n8" name="pmf3wbjinvmphs-n8_z1e1">Дневной лимит
Достичь</string>
  <string mz="title" name="pmf3wbjir5zpjq-n2_gi1w">{cash=1/500} монет</string>
  <string mz="n57" name="pmf3wbjir5zpk1-n57_iscl">Холл</string>
  <string mz="n55" name="pmf3wbjir5zpk2-n55_iscl">Играть</string>
  <string mz="n58" name="pmf3wbjir5zpk3-n58_iscl">Все</string>
  <string mz="n58" name="pmf3wbjirl6ukq-n58_rl6u">Быстро получайте деньги, играя в зале</string>
  <string mz="n4" name="2cbookqigki4a-n4_gki4">Отменить</string>
  <string mz="n1" name="2cbookqip0hkp-n1_fw0l">ПОДКЛЮЧИТЕ</string>
  <string mz="n12" name="2cbookqip0hkv-n12_fqno">ВОЙТИ С FACEBOOK</string>
  <string mz="n23" name="2cbookqip0hkw-n23_nop9">ВОЙТИ С GOOGLE</string>
  <string mz="n2" name="2cbookqigki4b-n2_pnsc">Помогите</string>
  <string mz="n2" name="2cbookqip0hkt-n2_rpha">ВОССТАНОВЛЕНИЕ</string>
  <string mz="n2" name="2cbookqiwdfo9-n2_pnsc">Повторить</string>
  <string mz="n3" name="2cbookqiwdfo5-n3_mccl">Обновление</string>
  <string mz="btn_cancel" name="2cbookqip0hkl-n2_iwg9">Отменить</string>
  <string mz="btn_update" name="2cbookqip0hkl-n3_iwg9">Обновление</string>
  <string mz="n25" name="2cbookqiwdfo0-n25_scox">ОБНОВЛЕНИЕ</string>
  <string mz="n7" name="2cbookqiunhvf-n7_kmcp">ВХОД</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Сбой сетевого подключения.
Пожалуйста, попробуйте еще раз.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Ошибка сети</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">Окей</string>
  <string mz="n29" name="2cbookqiwdfo7-n29_scox">ОШИБКА СОЕДИНЕНИЯ</string>
  <string mz="text_reconnectStatus" name="2cbookqiwdfo7-n22_b72q">Проблема подключения возникает!</string>
  <string mz="text_status" name="2cbookqiwdfo7-n24_b72q">Статус: Запуск</string>
  <string mz="text_code" name="2cbookqixeq4i-n58_rcj0">РРРРР</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">Соглашаясь с Политикой конфиденциальности, мы можем предоставить вам игровые услуги. Подтвердить соглашение?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">Войти в игру?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Да</string>
  <string mz="btn_no" name="pc0wa25bsg71i-n6_jfbe">Нет</string>
  <string mz="text_update" name="pc0wa25bdqabk-n20_dqab">Обновление ресурса</string>
  <string mz="text_privacy" name="idbyf66ghq0ol-n20_sg71">Политика конфиденциальности</string>
  <string mz="text_privacy" name="idbyf66gsv84j-n19_sg71">Нажимая на любую кнопку входа, вы соглашаетесь с
[color = # d5ecfe] [url = link _ href] [size = 50] Условия предоставления услуг [/ size] [/ url] [/ color] и [color = # d5ecfe] [url = link _ href1] [size = 50] Политика конфиденциальности [/ size] [/ url] [/ color]</string>
  <string mz="n93" name="qrqjiu5slaeo1q-n93_laeo">Свободно</string>
  <string mz="n92" name="qrqjiu5sncdy2x-n92_laeo">Свободно</string>
  <string mz="n5" name="qrqjiu5shsuh10-n5_m2gl">Выкл.</string>
  <string mz="n6" name="qrqjiu5shsuh10-n6_m2gl">На</string>
  <string mz="text_over" name="qrqjiu5slh4g14-n0_lh4g">Раунд Over</string>
  <string mz="text_out" name="qrqjiu5slh4g14-n6_pmkz">Вне космоса!</string>
  <string mz="text_clear" name="qrqjiu5slh4g14-n7_pmkz">Пузыри чистые!</string>
  <string mz="text_level" name="qrqjiu5spum40-n121_lvaz">LV.1000</string>
  <string mz="text_mon" name="pc9bsm41hukyk3-n71_huky">Обналичить</string>
  <string mz="title" name="pc9bsm41i6xjjv-n55_i6xj">Обналичить</string>
  <string mz="text_level" name="pc9bsm41uu7w1d-n31_uu7w">LV.{level=1}</string>
  <string mz="text_more" name="pc9bsm41i6xjjw-n53_i6xj">Соберите[color=#43d446]{mon=$88.88}[/color] больше, чтобы обналичить</string>
  <string mz="text_name" name="pc9bsm41i6xjjw-n57_i6xj">Илон Маск</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605">Пригласительный бонус</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_0">Ежедневный вход</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_1">Счастливое колесо</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_2">Ежедневное задание</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_3">Пригласительный бонус</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Позже</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Редактировать</string>
  <string mz="title" name="md8tkwlzq1cv23-n83_q1cv">Выкупить</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Перейти к резюме</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">От</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Отправлено {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_0">Отправлено {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_def">Процесс в запросе [color=#3366FF]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#BABBBB]Адрес электронной почты[ color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB] Номер телефона [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#BABBBB] Имя [/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#BABBBB]Фамилия [/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Внимание:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Пожалуйста, убедитесь, что вы ввели данные своей учетной записи правильно.
После того, как вы подтвердили, вы не можете изменить всю информацию для своей учетной записи.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Заказ размещен. ID заказа:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Смотреть  {ad=20}  Бонусные объявления:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Обналичить деньги</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} напрямую на ваш{payer=PayPal}</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">Зарабатывайте больше жетонов</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Зарабатывайте больше жетонов</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">ОК</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_2">Попробуйте еще раз</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Подтверждаю</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Обратите внимание, что доставка платежа займет 3-5 дней. Вы можете проверить статус оплаты на странице записи снятия средств.</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Обработка платежа на
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_1">Ошибка перевода денег на ваш счет. Код: 10417</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Обратите внимание, что доставка платежа займет 3-5 дней. Вы можете проверить статус оплаты на странице записи снятия средств.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Введите ваш {payer=PayPal} счет</string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Вы можете обменять наличные на следующий счет {payer = Paypal}.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Информация об обналичивании</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Электронный кошелек</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Наличные (USD)</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Аккаунт</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Выкупить</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Выкупить</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Полное условие</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Пожалуйста, заполните все условия, чтобы обналичить</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Правила обмена:
(1) Убедитесь, что версия вашего приложения является последней версией.
(2) Пожалуйста, подтвердите, что учетная запись верна, в противном случае денежные средства будут неудачными или будет снята неправильная учетная запись, и вы несете ответственность за это.
(3) Пожалуйста, подтвердите сумму обмена. После отправки сумма больше не может быть изменена.
(4) Процесс обмена будет завершен в течение 3 рабочих дней.</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">ОК</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Условие обналичивания</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Условие 1: Собрать [color=#0033CC]{cash=$300.00}[/color] Наличные</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Условие 2: Кумулятивная[color=#0033CC]{hot=3}[/color]  минут в зале</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Нет записи</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Пожалуйста, подтвердите свою учетную запись для {app = Star Quiz}, чтобы отправить платеж. {payer = PayPal} обеспечит безопасность вашей учетной записи.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Перемены</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Подтверждаю</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">alan_walker8800@gmail.com</string>
  <string mz="title" name="py2oaml2lh3714-n1_lh37">В дом</string>
  <string mz="title" name="py2oaml2lh3713-n1_lh37">Возобновить</string>
  <string mz="t1" name="py2oaml2csgqn-n4_csgq">Языки</string>
  <string mz="t1" name="py2oaml2qy67f-n3_qy67">Политика конфиденциальности</string>
  <string mz="t1" name="py2oaml2ten512-n38_ten5">Вывод
Запись</string>
  <string mz="n5" name="py2oaml2hsuh10-n5_m2gl">Выкл.</string>
  <string mz="n6" name="py2oaml2hsuh10-n6_m2gl">На</string>
  <string mz="t1" name="py2oaml2qy67g-n3_qy67">Условия использования</string>
  <string mz="text_name" name="py2oaml2qy67j-n10_qy67">Имя игрока</string>
  <string mz="text_uid" name="py2oaml2qy67j-n23_qqqu">UID: {0}</string>
  <string mz="text_apk" name="py2oaml2qy67j-n24_qqqu">Версия: {0}</string>
  <string mz="btn_ToHome" name="py2oaml2qy67j-n35_r2d7">В дом</string>
  <string mz="btn_resume" name="py2oaml2qy67j-n36_r2d7">Возобновить</string>
  <string mz="con" name="ulg8pausiscle-n10_if1e">Подтверждаю</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 простых шага, чтобы получить 100% реальные деньги</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Шаг 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Шаг 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Этап 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Получите деньги, играя в Bubble Shooter</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Получить наличные, посетив зал</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Легко обналичить на ваш электронный кошелек</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">Денежные средства можно обменять на приведенные ниже награды.</string>
  <string mz="n1" name="pcewxejylvaz13-n1_o9ph">В лобби</string>
  <string mz="t1" name="pcewxejylvaz14-n5_kauu">Умножьте</string>
  <string mz="t0" name="pcewxejylvaz14-n7_dygx">Следующий уровень</string>
  <string mz="n45" name="pcewxejylvaz15-n45_au9z">В ДОМОЙ</string>
  <string mz="n42" name="pcewxejylvaz16-n42_dqpr">ПОПРОБУЙТЕ ЕЩЁ РАЗ</string>
  <string mz="title" name="pcewxejyoepp10-n56_oepp">ПОЛУЧАЙТЕ ШАРЫ</string>
  <string mz="text_xp" name="pcewxejyoepp11-n58_oepp">ОТДАЧА</string>
  <string mz="text_xp" name="pcewxejyfgxez-n53_fgxe">В ДОМОЙ</string>
  <string mz="title" name="pcewxejyfgxex-n51_fgxe">УВЕЛИЧЕНИЕ НАГРАДЫ</string>
  <string mz="title" name="pcewxejyfgxey-n52_fgxe">СЛЕДУЮЩИЙ УРОВЕНЬ</string>
  <string mz="t1" name="pcewxejykauuo-n5_kauu">Умножьте</string>
  <string mz="t0" name="pcewxejykauuo-n7_dygx">Следующий уровень</string>
  <string mz="n45" name="pcewxejyau9zw-n45_au9z">В ДОМОЙ</string>
  <string mz="text_multi" name="pcewxejywfbiu-n12_n5d5">Х2</string>
  <string mz="text_xp" name="pcewxejyj0pik-n30_wfbi">+{xp=1,000}</string>
  <string mz="text_cash" name="pcewxejyj0pik-n31_wfbi">+{cash=1,000}</string>
  <string mz="text_coin" name="pcewxejyj0pik-n32_wfbi">+{coin=1,000}</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi">[color=#FFFFFF,#999999] НЕ СДАВАЙСЯ [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_0">[color=#FFFFFF,#999999] ВНЕ ГРАНИЦЫ [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_1">[color=#FFFFFF,#999999]НЕ СДАВАЙСЯ [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_def">[color=#FFFFFF,#999999]Без шариков [/color]</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp">Конец сейчас и потерять свои награды?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_0">Не теряйте награду за уровень!
Посмотрите короткое видео, чтобы очистить {line = 6} строк!</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_1">Конец сейчас и потерять свои награды?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_def">Не теряйте награду за уровень!
Посмотрите короткое видео, чтобы получить дополнительные {extra = 6} мячей!</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_0">ПОЛУЧАЙТЕ ШАРЫ</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_1">Оживить</string>
  <string mz="btn_replay" name="pcewxejyj0pik-n59_oepp">ПОВТОРИТЕ</string>
  <string mz="btn_back" name="pcewxejyj0pik-n62_fqpx">Продолжайте играть</string>
  <string mz="btn_end" name="pcewxejyj0pik-n63_fqpx">В дом</string>
  <string mz="text_lang" name="k67nk5ejrkol2-n4_rkol">Английский</string>
  <string mz="title" name="rthceconedayg-n1_eday">Подтверждаю</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Введите свой код</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Получил:</string>
  <string mz="text_uid" name="rthceconjzlx7-n9_jzlx">1234DF6</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Ты еще не пригласил друга.
Получайте [color = # 43d446] {casn = 200} [/ color] наличные за каждого приглашенного!</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Запись приглашения</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Поделиться с друзьями</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Поделиться с друзьями</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Спасибо за приглашение! вот вам награда:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Спасибо за приглашение! вот вам награда:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_def">Введите код приглашения, чтобы активировать денежное вознаграждение.</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#7a67b1]Введите код здесь [/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Подтверждаю</string>
  <string mz="n5" name="zm89rcq7m419h-n5_m419">Идти</string>
  <string mz="n6" name="zm89rcq7m419h-n6_m419">Претензия</string>
  <string mz="n7" name="zm89rcq7m419h-n7_gqcq">Заявленный</string>
  <string mz="text_task" name="zm89rcq7m419g-n15_m419">Играть в бинго 100 раз</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">Готов!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Новости</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Игры</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Горячий</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Новости</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n11_lh37">Соберите [size=40][color=#43d446]{mon=$88.88}[/color][/size]  больше, чтобы обналичить</string>
  <string mz="text_day" name="yd72jrnghc307-n19_hc30">Day1</string>
  <string mz="text_tickNum" name="yd72jrnghc307-n24_hc30">5К</string>
  <string mz="text_day" name="yd72jrnghc309-n23_hc30">День 7</string>
  <string mz="text_tickNum" name="yd72jrnghc309-n27_hc30">5К</string>
  <string mz="n15" name="xclco3pla54i9-n15_a54i">Я хочу это!</string>
  <string mz="n3" name="xclco3plnvmp7-n3_nvmp">Претензия</string>
  <string mz="text_reward" name="xclco3plhjqgb-n9_hjqg">Собирать</string>
  <string mz="text_num" name="xclco3plnvmp6-n4_nvmp">Двойной</string>
  <string mz="text_reward" name="xclco3plhjqgc-n10_hjqg">Нет, спасибо</string>
  <string mz="n4" name="xclco3pllvazd-n4_gxr4">Кончились монеты?</string>
  <string mz="n8" name="xclco3pllvazd-n8_gxr4">Посмотрите короткое видео, чтобы быстро пополнить монеты</string>
  <string mz="btn_normal" name="xclco3plu6hi0-n14_j5kg">Претензия</string>
  <string mz="title" name="xcs4v7siima7e-n1_ima7">окей</string>
  <string mz="btn_ok" name="xcs4v7sisi1f5-n3_nvmp">ОК</string>
  <string mz="t2" name="xcs4v7sisi1f0-n7_nvmp">Изменить аватар и имя пользователя</string>
  <string mz="textp_name" name="xcs4v7sisi1f0-n12_nvmp">Имя пользователя</string>
  <string mz="btn_ok" name="xcs4v7sisi1f0-n15_nvmp">ОК</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Отличная работа! Продолжайте зарабатывать деньги через уровень. Не проваливайте уровень, иначе вы потеряете награду!</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Сбор {cash=$300.00}  может быть обналичен
Вам нужно привязать свой счет к обналичиванию</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Давайте начнем игру, чтобы заработать награду</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_2">Стреляйте пузырьками на доску. Подключите 3 + пузырьков одного цвета, чтобы вытолкнуть их, чтобы заработать монеты и деньги.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_3">Если вы стреляете и не лопнете пузырь. Вы теряете 1 серию. Когда все полосы потеряны, добавляется новая линия пузыря</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_4">Отличная работа! Продолжайте зарабатывать деньги через уровень. Не проваливайте уровень, иначе вы потеряете награду!</string>
  <string mz="n9" name="agx4ny38qxeb0-n9_qxeb">Нажмите в любом месте, чтобы закрыть</string>
  <string mz="title" name="bqj04tefp653e-n4_p653">ФРИ СПИН</string>
  <string mz="t2" name="bqj04tefp653e-n8_ok4g">Daily Limit Reach</string>
  <string mz="text_spintimes" name="bqj04tefl117k-n22_m5c6">Левое время вращения: [color=#7ec43f]{0}[/color]/{0}</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Пример советов</string>
  <string mz="text_val" name="wjz0dg6ugmed2-n3_t01o">привет</string>
  <string mz="text_title" name="wjz0dg6ugmed2-n4_t01o">Уведомление об обновлении</string>
  <string mz="btn_Sure" name="wjz0dg6ugmed2-n14_gmed">Конечно</string>
  <string mz="btn_Cancel" name="wjz0dg6ugmed2-n15_gmed">Отменить</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">Весело?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Поддержите нас рейтингом 5 ЗВЕЗД!
Ваш отзыв имеет смысл</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n16_mj6a">1-4 Звезды</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5 звезд!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Подключение обоих игроков... {0}</string>
</resources>